Bug 1028671 - [PATCH] FTBFS with Automake 1.1.4
[PATCH] FTBFS with Automake 1.1.4
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-initial-setup (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jasper St. Pierre
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-09 06:18 EST by Michael Schwendt
Modified: 2014-03-18 18:37 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-18 18:37:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix configure.ac (546 bytes, patch)
2013-11-09 06:18 EST, Michael Schwendt
no flags Details | Diff

  None (edit)
Description Michael Schwendt 2013-11-09 06:18:59 EST
Created attachment 821862 [details]
fix configure.ac

This is the fix for the following failed build for Rawhide:
http://koji.fedoraproject.org/koji/buildinfo?buildID=474412
Comment 1 Rui Matos 2014-01-06 08:16:06 EST
This looks fine. Can you submit a patch upstream in git format please? git-bz is the best tool to do that
Comment 2 Michael Schwendt 2014-01-06 09:46:43 EST
I've submitted the following pull request two months:
https://github.com/GNOME/gnome-initial-setup/pull/1
Comment 3 Michael Schwendt 2014-03-02 05:48:38 EST
So, after four months somebody replied and pointed out that I've submitted the pull request to an automated clone of the gnome repo and should follow a different process. I don't have the time to do that atm.
Comment 4 Kalev Lember 2014-03-18 18:37:17 EDT
I spent time debugging this a few days ago and came up with pretty much the same fix:

https://git.gnome.org/browse/gnome-initial-setup/commit/?id=e01939b94d7f1a5a630eb80c7ef977619d2c44d7

Note You need to log in before you can comment on or make changes to this bug.